Grupo 1A-2024 - Feature #4646
Feature # 4400 (New): Fase llI
Feature # 4638 (New): Implementacién
Feature # 4644 (New): Modulos
Led(Luces de emergencia)
11/13/2024 03:48 PM - Cristian Huanca

Status: New Start date: 11/10/2024
Priority: Normal Due date: 11/11/2024
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 11/13/2024 03:54 PM - Cristian Huanca
- % Done changed from 0 to 80

#2 - 12/02/2024 10:42 PM - Cristian Huanca
- % Done changed from 80 to 100

04/15/2025

1/1



http://www.tcpdf.org

